#CollapseMenuMob {
	margin:0px 0 0 0;
	padding:0px 0px 0 0px;
	background:none;
	border:none;
	z-index:11111;
}
#CollapseMenuMob * {
	padding:0;
	margin:0;
}
#CollapseMenuMob ul {
	padding:0; list-style:none;
	margin:0;
	list-style:none;
	width:100%;
}
#CollapseMenuMob li.menuItem {
	position:relative;
	width:100%; list-style:none;
	margin-bottom:2px;
}
#CollapseMenuMob li.menuItem a {
	line-height:105%; text-align:left; text-decoration:none;
	display:block;
	padding:10px 30px 10px 10px;
	font-size:15px;font-family:'HelveticaRegular', sans-serif, Arial, Verdana, Helvetica; color:#fff;
	border:0px solid #000; text-transform:uppercase;
	background:#none; border-bottom:1px solid #000;
}
#CollapseMenuMob li.menuItem a:hover,
#CollapseMenuMob li.menuItem.menubreadcrumb a { background:#5e1212;}
#CollapseMenuMob .collapseArrow {
	width:38px;
	height:38px;
	position:absolute;
	top:1px;
	right:1px;
	cursor:pointer;
}
#CollapseMenuMob .collapseArrow:before {
	font-family:'FontAwesome';
	content:'\f068'; color:#fff;
	font-size:14px;
	text-align:center;
	line-height:100%;
	width:38px;
	padding:10px 0;
	display:block;
}

#CollapseMenuMob .collapseArrow.collapsed:before {
	content:'\f067';
}
/* subMenu */
#CollapseMenuMob .subMenu {
	 transition: all 0.3s ease; margin:0px 0 0 0; 
	padding:0px; overflow:hidden;/**/  height:0px;
}
#CollapseMenuMob .subMenu .subMenu {margin-top:0px !important;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
#CollapseMenuMob .in.subMenu {  height:auto !important;}
#CollapseMenuMob .subMenu li.menuItem {
	background:none; margin-bottom:0px;
}
#CollapseMenuMob .subMenu li.menuItem a {/* 2nd Level */
	color:#fff;
	padding:10px 20px 10px 16px;
	font-size:13px;font-family:'HelveticaRegular', sans-serif, Arial, Verdana, Helvetica;background:none;
	border:0; text-transform:none;
	border-bottom:1px solid #000;
}
#CollapseMenuMob .subMenu li li.menuItem a {/* 3rd Level */
	padding:8px 20px 8px 30px;
}
#CollapseMenuMob .subMenu li li li.menuItem a {/* 4th Level */
	padding:8px 20px 8px 38px;
}
#CollapseMenuMob .subMenu li li li li.menuItem a {/* 5th Level */
	padding:8px 30px 8px 50px;
}
#CollapseMenuMob .subMenu li.menuItem a:hover,
#CollapseMenuMob .subMenu li.menuItem.menubreadcrumb a {
	color:#fff; background:#5e1212;
}
#CollapseMenuMob .subMenu .collapseArrow {
	line-height:30px; top:0px;
}
#CollapseMenuMob .subMenu .collapseArrow:before {
	font-size:14px;
	text-align:center;
	line-height:30px;
	width:30px;
	display:block;
	padding:0;
	margin:0 5px;
}
#CollapseMenuMoba li li.menuItem a:before {
	font-family:'FontAwesome';
	content:'';
	line-height:100%;
	width:10px;
	display:block;
	margin:1px 0 0 0px;
	float:left;
}
/* breadcrumbs */
#CollapseMenuMob .menuItem.in.haschild > a {
	color:#fff;
}
#CollapseMenuMob .subMenu .menuItem.menubreadcrumb > a {
	color:#fff;
}
#CollapseMenuMob .in.haschild > ul {
	display:block;
}




